# -*- coding: utf-8 -*-
"""
    schtob.pyontapi.na_errno
    ~~~~~~~~~~~~~~~~~~~~~~~~

    ONTAPI Error Numbers.

    :copyright: 2010-2015 Schaefer & Tobies SuC GmbH.
    :author: Markus Grimm <mgr@schaefer-tobies.de>;
             Uwe W. Schaefer <uws@schaefer-tobies.de>
    :license: LGPL, see LICENSE for details.
"""


NA_ERRNO = {
    '1': 'EONTAPI_EPERM',
    '2': 'EONTAPI_ENOENT',
    '3': 'EONTAPI_ESRCH',
    '4': 'EONTAPI_EINTR',
    '5': 'EONTAPI_EIO',
    '6': 'EONTAPI_ENXIO',
    '7': 'EONTAPI_E2BIG',
    '8': 'EONTAPI_ENOEXEC',
    '9': 'EONTAPI_EBADF',
    '10': 'EONTAPI_ECHILD',
    '11': 'EONTAPI_EDEADLK',
    '12': 'EONTAPI_ENOMEM',
    '13': 'EONTAPI_EACCES',
    '14': 'EONTAPI_EFAULT',
    '15': 'EONTAPI_ENOTBLK',
    '16': 'EONTAPI_EBUSY',
    '17': 'EONTAPI_EEXIST',
    '18': 'EONTAPI_EXDEV',
    '19': 'EONTAPI_ENODEV',
    '20': 'EONTAPI_ENOTDIR',
    '21': 'EONTAPI_EISDIR',
    '22': 'EONTAPI_EINVAL',
    '23': 'EONTAPI_ENFILE',
    '24': 'EONTAPI_EMFILE',
    '25': 'EONTAPI_ENOTTY',
    '26': 'EONTAPI_ETXTBSY',
    '27': 'EONTAPI_EFBIG',
    '28': 'EONTAPI_ENOSPC',
    '29': 'EONTAPI_ESPIPE',
    '30': 'EONTAPI_EROFS',
    '31': 'EONTAPI_EMLINK',
    '32': 'EONTAPI_EPIPE',
    '33': 'EONTAPI_EDOM',
    '34': 'EONTAPI_ERANGE',
    '35': 'EONTAPI_EAGAIN',
    '36': 'EONTAPI_EINPROGESS',
    '37': 'EONTAPI_EALREADY',
    '38': 'EONTAPI_ENOTSOCK',
    '39': 'EONTAPI_EDESTADDRREQ',
    '40': 'EONTAPI_EMSGSIZE',
    '41': 'EONTAPI_EPROTOTYPE',
    '42': 'EONTAPI_ENOPROTOOPT',
    '43': 'EONTAPI_EPROTONOSUPPORT',
    '44': 'EONTAPI_ESOCKTNOSUPPORT',
    '45': 'EONTAPI_EOPNOTSUPP',
    '46': 'EONTAPI_EPFNOSUPPORT',
    '47': 'EONTAPI_EAFNOSUPPORT',
    '48': 'EONTAPI_EADDRINUSE',
    '49': 'EONTAPI_EADDRNOTAVAIL',
    '50': 'EONTAPI_ENETDOWN',
    '51': 'EONTAPI_ENETUNREACH',
    '52': 'EONTAPI_ENETRESET',
    '53': 'EONTAPI_ECONNABORTED',
    '54': 'EONTAPI_ECONNRESET',
    '55': 'EONTAPI_ENOBUFS',
    '56': 'EONTAPI_EISCONN',
    '57': 'EONTAPI_ENOTCONN',
    '58': 'EONTAPI_ESHUTDOWN',
    '59': 'EONTAPI_ETOOMANYREFS',
    '60': 'EONTAPI_ETIMEDOUT',
    '61': 'EONTAPI_ECONNREFUSED',
    '62': 'EONTAPI_ELOOP',
    '63': 'EONTAPI_ENAMETOOLONG',
    '64': 'EONTAPI_EHOSTDOWN',
    '65': 'EONTAPI_EHOSTUNREACH',
    '66': 'EONTAPI_ENOTEMPTY',
    '67': 'EONTAPI_EPROCLIM',
    '68': 'EONTAPI_EUSERS',
    '69': 'EONTAPI_EDQUOT',
    '70': 'EONTAPI_ESTALE',
    '71': 'EONTAPI_EREMOTE',
    '72': 'EONTAPI_EBADRPC',
    '73': 'EONTAPI_ERPCMSGDENIED',
    '74': 'EONTAPI_EPROGUNAVAIL',
    '75': 'EONTAPI_EPROGMISMATCH',
    '76': 'EONTAPI_EPROCUNAVAIL',
    '77': 'EONTAPI_ENOLCK',
    '78': 'EONTAPI_ENOSYS',
    '79': 'EONTAPI_EFTYPE',
    '80': 'EONTAPI_EMTUTOOBIG',
    '81': 'EONTAPI_EOFFLINE',
    '82': 'EONTAPI_EBADSTREAM',
    '83': 'EONTAPI_EBADSTREAMDIR',
    '84': 'EONTAPI_ELOADCOMPLETE',
    '85': 'EONTAPI_EMOUNTING',
    '99': 'EONTAPI_EWFLUSH',
    '100': 'EONTAPI_EBADPATH',
    '101': 'EONTAPI_EBADCHAR',
    '102': 'EONTAPI_ESHARECONFLICT',
    '103': 'EONTAPI_ELOCKCONFLICT',
    '104': 'EONTAPI_ENOTCOVERED',
    '105': 'EONTAPI_EBADXINODE',
    '106': 'EONTAPI_ENOTXINODE',
    '107': 'EONTAPI_EBADOWNER',
    '108': 'EONTAPI_ERMTWRITELEN',
    '109': 'EONTAPI_EBADRMT',
    '110': 'EONTAPI_EKNOWNBADRMT',
    '111': 'EONTAPI_ERMTEOF',
    '112': 'EONTAPI_EDELPENDING',
    '113': 'EONTAPI_ETRUNCATED',
    '114': 'EONTAPI_EREJECTED',
    '115': 'EONTAPI_EREADONLY',
    '116': 'EONTAPI_EPARTNERREJECT',
    '117': 'EONTAPI_ETOOCOMPLEX',
    '118': 'EONTAPI_EREGX',
    '119': 'EONTAPI_EREGXBADVALUE',
    '120': 'EONTAPI_EPERSISTENCE',
    '121': 'EONTAPI_ESTHREAD',
    '122': 'EONTAPI_EDISABLED',
    '123': 'EONTAPI_ENOTVSCANNED',
    '124': 'EONTAPI_EFABRIC',
    '125': 'EONTAPI_ESYSTEMERR',
    '126': 'EONTAPI_EGSSAPI',
    '127': 'EONTAPI_ERPCGSSSEQNUM',
    '128': 'EONTAPI_EPROXYME',
    '129': 'EONTAPI_ERSRVCONFLICT',
    '130': 'EONTAPI_ERSRVNSUPPORTED',
    '131': 'EONTAPI_ENOQTREE',
    '132': 'EONTAPI_ENOTLOCKED',
    '133': 'EONTAPI_ELOCKCANCELLED',
    '134': 'EONTAPI_ENOSPCSNAP',
    '135': 'EONTAPI_ENOMORESNAPS',
    '136': 'EONTAPI_ERECURSE',
    '137': 'EONTAPI_ERECLAIM',
    '138': 'EONTAPI_EZEROLENREC',
    '139': 'EONTAPI_ENOTFSCREENED',
    '140': 'EONTAPI_EISVDISK',
    '141': 'EONTAPI_EWAFLMSGABORTED',
    '142': 'EONTAPI_EMSGNULLIFY',
    '143': 'EONTAPI_ECOMPRESSCHECK',
    '144': 'EONTAPI_EVOLSMALL',
    '145': 'EONTAPI_EVOLBIG',
    '146': 'EONTAPI_EVOLPAIRED',
    '147': 'EONTAPI_EVOLNOTFLEX',
    '148': 'EONTAPI_EVOLSTALE',
    '149': 'EONTAPI_ENOREG',
    '150': 'EONTAPI_ENOREGKEY',
    '151': 'EONTAPI_ECANNOTDELETE',
    '152': 'EONTAPI_EWORMNOCLOCK',
    '153': 'EONTAPI_EWORMVOLWORM',
    '154': 'EONTAPI_EWORMVOLSLC',
    '155': 'EONTAPI_EWORMVOLNOTWORM',
    '156': 'EONTAPI_EWORMSNAPLOCKED',
    '157': 'EONTAPI_EWORMSNAPRENAME',
    '158': 'EONTAPI_EWORMPERIOD',
    '159': 'EONTAPI_ENOSPCAGGR',
    '160': 'EONTAPI_EVOLOPNOTSUPP',
    '161': 'ESWAPFILENOSPACE',
    '198': 'EONTAPI_EADMINOPQUIESCED',
    '288': 'EONTAPI_EWRONGSTRIPE',
    '302': 'EDATAUNRECOVERABLE',
    '307': 'ECLONEINPROGRESS',
    '1000': 'EFILEIO',
    '1001': 'EIPV6',
    '1002': 'EMODE',
    '1004': 'ENOPARTNERIFC',
    '1005': 'EHOST_BADCONFIGURE',
    '1006': 'EHOST_TRYAGAIN',
    '1007': 'EHOST_MISC',
    '1008': 'ECHECKRESULTS',
    '1009': 'ELOOPBACK',
    '1018': 'ENETMASKINVALID',
    '1019': 'EIOCTLERROR',
    '1020': 'EBROADCASTINVALID',
    '9000': 'EVDISK_ERROR_NOT_IMPLEMENTED',
    '9001': 'EVDISK_ERROR_NOT_QTREE_ROOT',
    '9002': 'EVDISK_ERROR_NOT_VDISK_TYPE',
    '9003': 'EVDISK_ERROR_NO_SUCH_INITGROUP',
    '9004': 'EVDISK_ERROR_INITGROUP_EXISTS',
    '9005': 'EVDISK_ERROR_NOT_VALID_FC_WWN',
    '9006': 'EVDISK_ERROR_NOT_VALID_ISCSI_NAME',
    '9007': 'EVDISK_ERROR_NODE_NOT_IN_INITGROUP',
    '9008': 'EVDISK_ERROR_INITGROUP_HAS_NODE',
    '9009': 'EVDISK_ERROR_LUN_MAPPING_CONFLICT',
    '9010': 'EVDISK_ERROR_INITGROUP_WRONG_TYPE',
    '9011': 'EVDISK_ERROR_NO_SUCH_ATTRIBUTE',
    '9012': 'EVDISK_ERROR_VDISK_EXISTS',
    '9013': 'EVDISK_ERROR_VDISK_EXPORTED',
    '9014': 'EVDISK_ERROR_VDISK_NOT_ENABLED',
    '9015': 'EVDISK_ERROR_VDISK_NOT_DISABLED',
    '9016': 'EVDISK_ERROR_NO_SUCH_LUNMAP',
    '9017': 'EVDISK_ERROR_NO_SUCH_VDISK',
    '9018': 'EVDISK_ERROR_NOT_IN_SAME_QTREE',
    '9019': 'EVDISK_ERROR_SOURCE_IS_VDISK',
    '9020': 'EVDISK_ERROR_NO_SUCH_DIRECTORY',
    '9021': 'EVDISK_ERROR_INVALID_SNAPSHOT_PATH',
    '9022': 'EVDISK_ERROR_NOT_IN_SAME_VOLUME',
    '9023': 'EVDISK_ERROR_INITGROUP_HAS_VDISK',
    '9024': 'EVDISK_ERROR_INITGROUP_HAS_LUN',
    '9025': 'EVDISK_ERROR_INITGROUP_MISSING_ARGS',
    '9026': 'EVDISK_ERROR_INITGROUP_INVALID_ATTR_TYPE',
    '9027': 'EVDISK_ERROR_INITGROUP_INVALID_ATTR_VALUE',
    '9028': 'EVDISK_ERROR_NO_EXPORTED_VDISK_SHARE_WRITE',
    '9029': 'EVDISK_ERROR_INITGROUP_MAPS_EXIST',
    '9030': 'EVDISK_ERROR_VOLUME_NOT_SPACE_RESERVED',
    '9031': 'EVDISK_ERROR_SNAPSHOT_FILE_NOT_VDISK',
    '9032': 'EVDISK_ERROR_NITGROUP_INVALID_ATTR_VALUE_OS_TYPE',
    '9033': 'EVDISK_ERROR_MUST_SPECIFY_F_FLAG',
    '9034': 'EVDISK_ERROR_SIZE_TOO_LARGE',
    '9035': 'EVDISK_ERROR_RESIZE_TOO_LARGE',
    '9036': 'EVDISK_ERROR_NO_SUCH_VOLUME',
    '9037': 'EVDISK_ERROR_USER_ABORT_ACTION',
    '9038': 'EVDISK_ERROR_CLONING',
    '9039': 'EVDISK_ERROR_INITIATOR_HAS_VDISK',
    '9040': 'EVDISK_ERROR_FILE_IS_SPC_RESERVED',
    '9041': 'EVDISK_ERROR_SIZE_TOO_SMALL',
    '9042': 'EVDISK_ERROR_SIZE_UNCHANGED',
    '9043': 'EVDISK_ERROR_NO_SUCH_SNAPSHOT',
    '9044': 'EVDISK_ERROR_IGROUP_NOT_THROTTLED',
    '9045': 'EVDISK_ERROR_IGROUP_ALREDY_THROTTLED',
    '9046': 'EVDISK_ERROR_THROTTLE_TOO_MUHC',
    '9047': 'EVDISK_ERROR_THROTTLE_BEING_DELETED',
    '9048': 'EVDISK_ERROR_NO_SUCH_CLONE',
    '9049': 'EVDISK_ERROR_NO_ISCSI_THROTTLES',
    '9050': 'EVDISK_ERROR_INVALID_ATTR_MODE_VALUE',
    '9051': 'EVDISK_ERROR_INITGROUP_MEMBER_CONFLICTING_OS_TYPES',
    '9052': 'EVDISK_ERROR_INITGROUP_SET_TYPE_CONFLICT',
    '9053': 'EVDISK_ERROR_INITGROUP_MEMBER_VSA_MIXED',
    '9054': 'EVDISK_ERROR_INITGROUP_SET_VSA_CONFLICT',
    '9055': 'EVDISK_ERROR_RESIZE_FIXES_NOT_GEOM_ALIGNED',
    '9056': 'EVDISK_ERROR_RESIZE_VLD_TYPE_LUN_FIXES',
    '9057': 'EVDISK_ERROR_RESIZE_IMGAG_TYPE_LUN_FIXES',
    '9058': 'EVDISK_ERROR_INITGROUP_F_FLAG_REQUIRED',
    '9059': 'EVDISK_ERROR_USE_PARTNER_NOT_APPLICABLE',
    '9060': 'EVDISK_ERROR_RESTORE_WALKOVER_EACHOTHER',
    '9061': 'EVDISK_ERROR_VOLUME_SPARSE',
    '9062': 'EVDISK_ERROR_DESTROY_LUN_BUSY',
    '9063': 'EVDISK_ERROR_CANT_CREATE_INITGROUP_FILE',
    '9064': 'EVDISK_ERROR_CANT_WRITE_INITGROUP_FILE',
    '9065': 'EVDISK_ERROR_CANT_RENAME_INITGROUP_FILE',
    '9066': 'EVDISK_ERROR_CANT_CREATE_VFILER_SHADOW_INITGROUP_FILE',
    '9067': 'EVDISK_ERROR_CANT_WRITE_VFILER_SHADOW_INITGROUP_FILE',
    '9068': 'EVDISK_ERROR_CANT_RENAME_VFILER_SHADOW_INITGROUP_FILE',
    '9069': 'EVDISK_ERROR_INITGROUP_TOO_MANY_NODENAMES',
    '9070': 'EVDISK_ERROR_LUN_MISSING_FROM_SNAPSHOT',
    '9071': 'EVDISK_ERROR_SNAPVALIDATOR_ERROR',
    '9072': 'EVDISK_ERROR_PARTNER_HAS_LUN',
    '9073': 'EVDISK_ERROR_PARTNER_NOT_REACHABLE',
    '9074': 'EVDISK_ERROR_PORTSET_NO_SUCH_SET',
    '9075': 'EVDISK_ERROR_PORTSET_ALREADY_EXIST',
    '9076': 'EVDISK_ERROR_PORTSET_HAS_PORT',
    '9077': 'EVDISK_ERROR_PORTSET_INVALID_PORT_NAME',
    '9078': 'EVDISK_ERROR_PORTSET_TOO_MANY_PORTS',
    '9079': 'EVDISK_ERROR_PORTSET_WRONG_TYPE',
    '9080': 'EVDISK_ERROR_INITGROUP_ALREADY_BOUND',
    '9081': 'EVDISK_ERROR_INITGROUP_NOT_BOUND',
    '9082': 'EVDISK_ERROR_INITGROUP_EMPTY_PSET_BIND',
    '9083': 'EVDISK_ERROR_PORTSET_NO_SUCH_PORT',
    '9084': 'EVDISK_ERROR_PORTSET_NO_SUCH_FILER_NAME',
    '9085': 'EVDISK_ERROR_PARTNER_HAS_DIFFERENT_OS_TYPE',
    '9086': 'EVDISK_ERROR_PARTNER_HAS_DIFFERENT_VSA_SETTING',
    '9087': 'EVDISK_ERROR_PORTSET_CANT_CREATE_FILE',
    '9088': 'EVDISK_ERROR_PORTSET_CANT_WRITE_FILE',
    '9089': 'EVDISK_ERROR_PORTSET_CANT_READ_FILE',
    '9090': 'EVDISK_ERROR_PORTSET_CANT_OPEN_FILE',
    '9091': 'EVDISK_ERROR_LUN_TOO_LARGE',
    '9092': 'EVDISK_ERROR_PORTSET_IC_DOWN',
    '9093': 'EVDISK_ERROR_CLONE_NOT_SPLITTING',
    '9095': 'EVDISK_ERROR_LUN_HAS_NO_SERIAL_NO',
    '9096': 'EVDISK_ERROR_PORTSET_THROTTLE_EXCEEDED',
    '9097': 'EVDISK_ERROR_PORTSET_CANT_DESTROY_BOUND_PORTSET',
    '9098': 'EVDISK_ERROR_CFMODE_MISMATCH',
    '9099': 'EVDISK_ERROR_PORTSET_NOT_VALID_CFMODE',
    '9100': 'EVDISK_ERROR_CANNOT_CHANGE_SPCRES_DURING_SPLIT',
    '9101': 'EVDISK_ERROR_INITGROUP_BIND_WRONG_TYPE',
    '9102': 'EVDISK_ERROR_DB_BAD_INDEX',
    '9103': 'EVDISK_ERROR_DB_NO_SUCH_DATABASE',
    '9104': 'EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_ISCSI',
    '9105': 'EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_CFMODE',
    '9110': 'EVDISK_ERROR_PORTSET_INVALID_PARTNER_PORT_NAME',
    '9111': 'EVDISK_ERROR_PORTSET_BOTH_INVALID_PORT_NAMES',
    '9112': 'EVDISK_ERROR_PARTNER_WWNN_MISMATCH_FOR_SSI',
    '9113': 'EVDISK_ERROR_INVALID_DEVICE_ID',
    '9114': 'EVDISK_ERROR_WWPN_ALIAS_NOT_FOUND',
    '9115': 'EVDISK_ERROR_WWPN_ALIASES_NOT_SET',
    '9116': 'EVDISK_ERROR_WWPN_ALIASES_TOO_MANY',
    '9117': 'EVDISK_ERROR_WWPN_ALIAS_INVALID',
    '9118': 'EVDISK_ERROR_QTREE_PRESERVE_FAILED',
    '9119': 'EVDISK_ERROR_QTREE_RESTORE_FAILED',
    '9120': 'EVDISK_ERROR_QTREE_CLEANUP_FAILED',
    '9121': 'EVDISK_ERROR_PREFIX_SUFFIX_SIZE_MISMATCH',
    '9122': 'EVDISK_ERROR_ALUA_ISCSI_TRANSPORT_TYPE_CONFLICT',
    '9123': 'EVDISK_ERROR_ALUA_FCP_TRANSPORT_TYPE_CONFLICT',
    '9124': 'EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_ISCSI_IGROUP',
    '9125': 'EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_FCP_IGROUP',
    '9126': 'EVDISK_ERROR_LUN_HAS_ISCSI_IGROUP',
    '9127': 'EVDISK_ERROR_LUN_HAS_FCP_IGROUP',
    '9128': 'EVDISK_ERROR_LUN_HAS_ALUA_CONFLICTS',
    '9129': 'EVDISK_ERROR_PORTSET_TOO_FEW_PORTS',
    '9130': 'EVDISK_ERROR_WWPN_NOT_FOUND',
    '9131': 'EVDISK_ERROR_WWPN_ALIAS_REMOVE_INVALID_NUM_ARGS',
    '9132': 'EVDISK_ERROR_IN_TAKEOVER',
    '9133': 'EVDISK_ERROR_WWPN_ALIAS_ALREADY_SET',
    '9134': 'EVDISK_ERROR_VOLUMES_ONLINING',
    '9140': 'EVDISK_ERROR_VIRTUAL_LUN_MAPPING_CONFLICT',
    '9144': 'EVDISK_ERROR_LUN_STREAM_DATAUNRECOVERABLE',
    '9146': 'EVDISK_ERROR_VDISK_NOT_STOPPED',
    '9147': 'EVDISK_ERROR_INVALID_PREFIX_SIZE',
    '9148': 'EVDISK_ERROR_INVALID_SUFFIX_SIZE',
    '13001': 'EAPIERROR',
    '13002': 'EAPIAUTHENTICATION',
    '13003': 'EAPIPRIVILEDGE',
    '13004': 'EAPIEXCEPTION',
    '13005': 'EAPINOTFOUND',
    '13006': 'EAPIMISSINGARGUMENT',
    '13007': 'EAPINOTIMPLEMENTED',
    '13008': 'EAPILICENSE',
    '13009': 'EAPIINDEXTOOLARGE',
    '13010': 'EAPIUNSUPPORTEDVERSION',
    '13011': 'EAPITRANSMISSION',
    '13012': 'EOPNOTSUPPORTED',
    '13013': 'EALREADYSTARTED',
    '13014': 'ENOTSTARTED',
    '13015': 'ESERVICENOTSTOPPED',
    '13016': 'ENOTWHILEWAITINGFORGIVEBACK',
    '13017': 'ENOTINMAINTMODE',
    '13018': 'ENOTINREADONLYMODE',
    '13019': 'EAPITOOMANYENTRIES',
    '13020': 'ESNAPSHOTEXISTS',
    '13021': 'ESNAPSHOTDOESNOTEXIST',
    '13022': 'ESNAPSHOTTOOMANY',
    '13023': 'ESNAPSHOTNOTALLOWED',
    '13024': 'ESNAPSHOTBUSY',
    '13025': 'ESNAPSHOTNOSPACE',
    '13026': 'EDUPLICATEDSID',
    '13027': 'EINVALIDDSID',
    '13028': 'EINVALIDMSID',
    '13029': 'EAMBIGUOUS_DSID',
    '13030': 'ESNAPSHOT_NOT_LATEST',
    '13037': 'ESTRIPEDRESTOREOPNOTFOUND',
    '13038': 'EVOLUMESNAPRESTOREERROR',
    '13039': 'EVOLUMEQUIESCED',
    '13040': 'EVOLUMEDOESNOTEXIST',
    '13041': 'EVOLUMEMOUNTING',
    '13042': 'EVOLUMEOFFLINE',
    '13043': 'EVOLUMEREADONLY',
    '13044': 'EVOLUMENAMEINVALID',
    '13045': 'EVOLUMERGSIZEINVALID',
    '13046': 'EVOLUMELANGUAGEINVALID',
    '13047': 'EVOLUMEDISKSIZEINVALID',
    '13048': 'EVOLUMEDISKDUP',
    '13049': 'EVOLUMERGINVALID',
    '13050': 'EQUOTAPARSEERROR',
    '13051': 'EQUOTAINVALID',
    '13052': 'EQUOTAEXISTS',
    '13053': 'EQUOTADOESNOTEXIST',
    '13054': 'EQUOTADIRECTIVE',
    '13055': 'EAPI_CONNECTION',
    '13056': 'EAPI_CONNECTION_DROPPED',
    '13057': 'EAPI_RECEPTION',
    '13058': 'EVOL_NOT_OFFLINE',
    '13059': 'EVOL_NOT_RESTRICTED',
    '13060': 'EVOL_ONLINE',
    '13061': 'EVOL_RESTRICTED',
    '13062': 'EVOL_SPACE_FOR_GUARANTEE',
    '13063': 'EVOL_TOO_MANY',
    '13064': 'EVOLUME_NOT_QUIESCED',
    '13065': 'EVOLUME_CLEAR_QUIESCE',
    '13066': 'EVOLUME_ALREADY_QUIESCED_SET',
    '13067': 'EVOLUME_ALREADY_QUIESCED_CLEAR',
    '13068': 'EVOL_CIFS_OPENS',
    '13069': 'EVOL_INVALID_FSINFO',
    '13070': 'EVFILEROPNOTALLOWED',
    '13071': 'EVFILERNOTFOUND',
    '13072': 'EVFILEROPNOTCOMPLETED',
    '13073': 'EIPSPACENOTFOUND',
    '13074': 'EVOL_UNKNOWN_VERSION',
    '13075': 'EVOL_CIFS_ENABLED',
    '13080': 'EQTREEEXISTS',
    '13081': 'EQTREENOTOWNER',
    '13082': 'EQTREEMAX',
    '13090': 'ECMSINVALIDREQUEST',
    '13091': 'ECMSNOTENABLED',
    '13092': 'ECMSPROCESSINGERROR',
    '13100': 'ESNAPMIRROROFF',
    '13101': 'ESNAPMIRRORPARSERERROR',
    '13102': 'ESNAPMIRRORERROR',
    '13109': 'EISCSISECINVALIDAUTHTYPE',
    '13110': 'EISCSISECINVALIDINPUTERROR',
    '13111': 'EISCSISECPROCESSINGERROR',
    '13112': 'EISCSISECINITNOTFOUNDERROR',
    '13113': 'EFILENOTFOUND',
    '13114': 'EINTERNALERROR',
    '13115': 'EINVALIDINPUTERROR',
    '13116': 'ESETSPCRESERROR',
    '13122': 'EADAPTERNOTFOUND',
    '13123': 'EADAPTERPARTNER',
    '13125': 'EADAPTERINVALIDTYPE',
    '13126': 'ENOADAPTERPARTNER',
    '13127': 'ENOVIRTUALADAPTERS',
    '13128': 'ENOTCLUSTERED',
    '13129': 'ECLUSTERED',
    '13150': 'EDISKNOTFOUND',
    '13151': 'ESWAPINPROGRESS',
    '13152': 'ENOTDISKOWNER',
    '13153': 'EDISKINRAIDZEROVOL',
    '13154': 'EDISKISSPARE',
    '13155': 'EVOLUMEPLEXINVALID',
    '13156': 'EVOLUMEINUSE',
    '13157': 'EVOLUMENOTONLINE',
    '13158': 'EVOLUMEBUSY',
    '13159': 'EVOLUMECIFSTERMINATE',
    '13160': 'EVOLUMECREATING',
    '13161': 'ECLIENTSTATSVFILER',
    '13162': 'ECLIENTSTATSNOTENABLED',
    '13163': 'ENOACTIVECLIENTS',
    '13164': 'ECIFSNOTCONFIGURED',
    '13165': 'EDNSNOTENABLED',
    '13166': 'EHOSTNOTFOUND',
    '13167': 'ELDAPSVRNOTFOUND',
    '13168': 'EVOL_ONLINE_ERROR',
    '13169': 'EVOL_PARTIAL',
    '13170': 'EVOLNOTCLONE',
    '13171': 'EVOLOPNOTUNDERWAY',
    '13172': 'EVOLUME_NOT_QUIESCED_MISSING_PARAMS',
    '13173': 'EVOLUME_NOT_QUIESCED_NOMORE_SNAPSHOTS',
    '13174': 'EVOLUME_NOT_QUIESCED_SNAP_CREATE_BUSY',
    '13175': 'EVOLUME_NOT_QUIESCED_TIMEDOUT',
    '13176': 'EVOLUME_NOT_QUIESCED_PENDING_VOL_REFS',
    '13177': 'EVOLUME_NOT_QUIESECED_PENDING_SNAP_REFS',
    '13178': 'EVOLUME_NOT_QUIESCED_PENDING_MSGS',
    '13179': 'EVOLUME_NOT_QUIESCED_CP_SYNC_TIMEDOUT',
    '13180': 'EVOLUME_NOT_QUIESCED_SNAPSHOT_EXISTS',
    '13181': 'EVOLUME_NOT_QUIESCED_SNAP_SCHED_ABORT_TIMEDOUT',
    '13182': 'EVOLUME_NOT_QUIESCED_ZOMBIE_DRAIN_TIMEDOUT',
    '13183': 'EVOLUME_NOT_QUIESCED_SNAP_CREATE_TIMEDOUT',
    '13184': 'EVOLUME_NOT_QUIESCED_CLONE_FROM_SNAPSHOT_EXISTS',
    '13185': 'EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT',
    '13186': 'EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT_NO_SPACE',
    '13200': 'ESVCDISABLED',
    '13201': 'ESVCNOTAVAIL',
    '13202': 'ESHAREACCESSDENIED',
    '13203': 'ESHAREEXISTS',
    '13204': 'ESHARETOOMANY',
    '13210': 'ESANOWNNOTENABLED',
    '13211': 'EINVALIDHOST',
    '13212': 'EINVALIDOWNERID',
    '13213': 'EINVALIDOWNER',
    '13214': 'EINVALIDPASSWORD',
    '13215': 'EEXPORTSINCOMPATIBLE',
    '13216': 'EINODENUMBERTOOSMALL',
    '13217': 'EINODENUMBERTOOLARGE',
    '13218': 'EINVALIDINODE',
    '13219': 'EINELIGIBLEINODE',
    '13220': 'EPARENTINFONOTLOADED',
    '13221': 'EI2PNOTENABLED',
    '13222': 'EVV_COMMON',
    '13250': 'ECIFS_LOGIN_FAILED',
    '13251': 'ECIFS_BIND_FAILED',
    '13252': 'ECIFS_DNS_REQUIRED',
    '13253': 'ECIFS_KRB_CONFLICT',
    '13254': 'ECIFS_AD_CLOCK_SKEW',
    '13255': 'ECIFS_AD_RESET_REQUIRED',
    '13256': 'ECIFS_LIST_UNAVAILABLE',
    '13257': 'ECIFS_DC_CONNECT_FAILED',
    '13258': 'ECIFS_HAVE_SESSION_SCOPED_LOCKS',
    '13259': 'ECIFS_PASSWD_AND_GROUP_REQUIRED',
    '13260': 'ECIFS_SETUP_CANNOT_WRITE',
    '13301': 'EEMS_INVOKE_FAILED',
    '13303': 'EEMS_INVOKE_BAD_PARAM',
    '13310': 'EEMS_INVOKE_ID_BAD',
    '13311': 'EEMS_INVOKE_SEVERITY_REQUIRED',
    '13312': 'EEMS_INVOKE_SEVERITY_INVALID',
    '13313': 'EEMS_INVOKE_SEVERITY_NOT_VARIABLE',
    '13314': 'EEMS_INVOKE_PARAMS_INSUFFICIENT',
    '13315': 'EEMS_INVOKE_VERSION_INVALID',
    '13316': 'EEMS_INVOKE_SUPRESS_DUP',
    '13317': 'EEMS_INVOKE_SUPRESS_TIMER',
    '13318': 'EEMS_INVOKE_NVRAM_TOO_BIG',
    '13319': 'EEMS_INVOKE_QUEUE_FULL',
    '13501': 'EREALLOCATE_EXISTS',
    '13502': 'EREALLOCATE_BADPATH',
    '13503': 'EREALLOCATE_NOMEM',
    '13504': 'EREALLOCATE_NOSCAN',
    '13505': 'EREALLOCATE_BADVOL',
    '13506': 'EREALLOCATE_READONLY',
    '13507': 'EREALLOCATE_BADSCHED',
    '13508': 'EREALLOCATE_OFF',
    '13509': 'EREALLOCATE_SNAPSHOT',
    '13510': 'EDISKNOTSPARE',
    '13511': 'EDISKTOOSMALL',
    '13512': 'ERAIDGROUPDEGRADED',
    '13513': 'ESAVECOREDISK',
    '13514': 'EINVALIDSTATE',
    '13515': 'ECANT_USE_ALL_DISKS',
    '13600': 'ENPMINVPLOC',
    '13601': 'ENPMNOPKG',
    '13602': 'ENPMNOMETA',
    '13603': 'ENPMERXMETA',
    '13604': 'EINCRCOPYFAILED',
    '13605': 'EINCRCOPYOPNOTFOUND',
    '13606': 'EINCRCOPYINVALIDUUID',
    '13607': 'EINCRCOPYINVALIDOP',
    '13608': 'EINCRCOPYNOMEM',
    '13609': 'EINCRCOPYINVALIDINPUT',
    '13610': 'EINCRCOPYINVALIDOPTYPE',
    '13611': 'EINCRCOPYDUPLICATESESSION',
    '13612': 'EINCRCOPYNOTSUPPORT',
    '13613': 'EINCRCOPYVOLOFFLINE',
    '13614': 'EINCRCOPYVOLNOTFOUND',
    '13615': 'EINCRCOPYSNAPCREATIONFAIL',
    '13616': 'EINCRCOPYSNAPSHOTEXIST',
    '13617': 'EINCRCOPYNOSTREAMESTABLISHED',
    '13618': 'EINCRCOPYAGAIN',
    '13619': 'EINCRCOPY_CSM_CALL_FAIL',
    '13620': 'EINCRCOPY_CSM_SEND_FAIL',
    '13621': 'EINCRCOPY_CSM_CANT_GET_SESSION',
    '13622': 'EINCRCOPY_CSM_CANT_REGISTER_SENDCB',
    '13623': 'EDSIDPARSEERROR',
    '13624': 'EINCRCOPY_SET_INCORE_QUIESCE_VOL_FAIL',
    '13625': 'EINCRCOPY_UNSET_INCORE_QUIESCE_VOL_FAIL',
    '13626': 'EINCRCOPY_SET_ONDISK_QUIESCE_VOL_FAIL',
    '13627': 'EVOLMOVE_NDMP_DUMPS_RUNNING',
    '13628': 'EVOLMOVE_NDMP_RESTORE_RUNNING',
    '13629': 'EVOLMOVE_SIS_UNDO_RUNNING',
    '13630': 'EVOLMOVE_WAFL_ERR',
    '13631': 'EVOLMOVE_AGENT_IS_INITIALIZING',
    '13632': 'EVOLMOVE_LOCKED_FOR_SNAPMIRROR',
    '13700': 'ECGERROR',
    '13701': 'ECGSNAPERR',
    '13702': 'ECGOFF',
    '13800': 'ECHARMAP_INVALID',
    '13801': 'ECHARMAP_NO_PERSIST',
    '13900': 'ETOERRMIN',
    '13901': 'ESERVICENOTINITIALIZED',
    '13902': 'ESERVICENOTLICENSED',
    '13903': 'ESERVICENOTENABLED',
    '13904': 'EMBOXDEGRADED',
    '13905': 'EMBOXUNKNOWN',
    '13906': 'EMBOXVERSIONMISMATCH',
    '13907': 'EPARTNERDISABLEDTO',
    '13908': 'EOPERATORDENY',
    '13909': 'ENVRAMSIZEMISMATCH',
    '13910': 'EVERSIONMISMATCH',
    '13911': 'EINTERCONNECTERROR',
    '13912': 'EPARTNERBOOTING',
    '13913': 'ESHELFHOT',
    '13914': 'EPARTNERREVERT',
    '13915': 'ELOCALREVERT',
    '13916': 'EPARTNERTRYINGTAKEOVER',
    '13917': 'ETAKEOVERINPROGRESS',
    '13918': 'EHALTNOTAKEOVER',
    '13919': 'EUNSYNCNVRAM',
    '13920': 'EUNKNOWNTAKEOVERERROR',
    '13921': 'EWAITINGFORPARTNER',
    '13922': 'ELOWMEMORY',
    '13923': 'EHALTING',
    '13924': 'EMBOXUNCERTAIN',
    '13925': 'ENOAUTOTAKEOVER',
    '13926': 'EPARTNERNOTWAITING',
    '13927': 'ENOAGGRS',
    '13928': 'EOP_DISALLOWED_DURING_GIVEBACK',
    '13929': 'EOP_DISALLOWED_BRINGING_OFFLINE',
    '13930': 'EOP_DISALLOWED_BRINGING_ONLINE',
    '13931': 'EOP_DISALLOWED_DURING_DESTROY',
    '13932': 'EOP_DISALLOWED_VOLUME_FENCED',
    '13933': 'EOP_DISALLOWED_VOLUME_FROZEN',
    '13934': 'EOP_DISALLOWED_VOLUME_OLDLABELS',
    '13936': 'EOP_DISALLOWED_VOLUME_NEEDED_LAZY_SPCRSRV',
    '13937': 'ENOPARTNERINVENTORY',
    '13938': 'EPARTNERMISSINGDISKS',
    '13945': 'ENOTHINGTOTAKEOVER',
    '13946': 'ESENDHOMEINPROGRESS',
    '13947': 'ENVRAMDOWN',
    '13948': 'EINTERCONNECTRESET',
    '13949': 'EBADOPTIONS',
    '13950': 'ENOTHALTED',
    '13951': 'EREVERTINPROGRESS',
    '13952': 'ESERVICEENABLED',
    '13953': 'EINTAKEOVER',
    '13954': 'ETOERRMAX',
    '13955': 'EOPLOCKRECALLFAILED',
    '13956': 'EOP_DISALLOWED_DURING_REVERT',
    '13957': 'EVOLUME_ADMINOP_NOT_FENCED',
    '14000': 'EINVALIDRESERVATION',
    '14001': 'ENODISKSFOUND',
    '14002': 'EMUSTBEINMAINTMODE',
    '14003': 'EFILEEXISTS',
    '14004': 'EJUNCTIONEXISTS',
    '14005': 'EJUNCTIONDOESNOTEXIST',
    '14006': 'EBADFILELENGTH',
    '14007': 'EFILER_NOT_HEALTHY',
    '14100': 'EBADCOREID',
    '14101': 'ECOREDUMPBUSY',
    '14102': 'ECOREDUMPNOTINITIALIZED',
    '14200': 'ESESNOTREADY',
    '14201': 'ESESBUSY',
    '14300': 'ERDB_HA_SF_NOT_INITIALIZED',
    '14301': 'ERDB_HA_ID_MISMATCH',
    '14302': 'ERDB_HA_CONFIGURED',
    '14303': 'ERDB_HA_PARTIALLY_CONFIGURED',
    '14304': 'ERDB_HA_NOT_CONFIGURED',
    '14305': 'ERDB_HA_CONFIG_UUID_MISMATCH',
    '14306': 'ERDB_HA_CANNOT_EXIT_CONFIG',
    '14307': 'ERDB_HA_IO_ERROR',
    '14308': 'ERDB_HA_INVALID_SLOT',
    '14309': 'ERDB_HA_OLD_COOKIE',
    '14310': 'ERDB_HA_INVALID_INPUT',
    '14311': 'ERDB_HA_FAILURE',
    '14312': 'ERDB_HA_ILLEGAL_SLOT_CONTENT',
    '14313': 'ERDB_HA_SLOT_UUID_MISMATCH',
    '14314': 'ERDB_HA_QUIESCENT_PERIOD',
    '14401': 'EFIJIINVALID',
    '14402': 'EFIJIINVALIDEXPR',
    '14403': 'EFIJINOFILTER',
    '14404': 'EFIJIMAXFILTERS',
    '14420': 'EAGGRDOESNOTEXIST',
    '14421': 'EAGGRNOTONLINE',
    '14422': 'EAGGRFAILINGOVER',
    '14423': 'EAGGRMISMATCH',
    '14424': 'ENFS_CLIENT_STATS_NOT_ENABLED',
    '14425': 'ELOOPUNAVAILABLE',
    '14426': 'ESNAPSHOTEXISTSPARTIAL',
    '14450': 'ESNAPVAULTERR',
    '14451': 'ESNAPVAULTSETUP',
    '14452': 'ESNAPVAULTRESOURCE',
    '14453': 'ESNAPVAULTBUSY',
    '14460': 'EVOLUME_NOT_QUIESCED_NOT_MOUNTED',
    '14461': 'EVOLUME_NOT_QUIESCED_ROOT_VOLUME',
    '14462': 'EVOLUME_NOT_QUIESCED_NOT_FLEX',
    '14463': 'EVOLUME_NOT_QUIESCED_IRONING',
    '14464': 'EVOLUME_NOT_QUIESCED_GOING_HOME',
    '14465': 'EVOLUME_NOT_QUIESCED_CB_TIMEOUT',
    '14466': 'EVOLUME_NOT_QUIESCED_NOT_DRAIN',
    '14467': 'EVOLUME_NOT_QUIESCED_FOR_CORAL',
    '14468': 'EVOLAGGRISIRONING',
    '14469': 'EVOLUME_HAS_VFILER_STORAGE',
    '14470': 'EVOLUME_QUIESCING',
    '14471': 'EVOLUME_NOT_BOOLEAN_VALUE',
    '14472': 'EVOLUME_TYPE_NOT_SUPPORTED',
    '14473': 'EVOLISGRIDIRONING',
    '14474': 'EONTAPI_ESNAPDIFF_FILENAME_UNAVAILABLE',
    '14475': 'EVOLUME_NOT_QUIESCED_SAN_NOTIFICATION_TIMEOUT',
    '14476': 'EONTAPI_ESNAPDIFF_FILETYPE_MODIFIED',
    '14499': 'ELOGROTATIONACTIVE',
    '14500': 'ESNAPDIFFINTERROR',
    '14501': 'ESNAPDIFFINVINPUT',
    '14502': 'ESNAPDIFFINVSNAPSHOT',
    '14503': 'ESNAPDIFFSNAPSHOTCHANGED',
    '14504': 'ESNAPDIFFSNAPSHOTEARLIER',
    '14506': 'ESNAPDIFFMAXSESSIONSEXCEEDED',
    '14507': 'ESNAPDIFFDUPLICATESESSION',
    '14508': 'ESNAPDIFFINVALIDSESSION',
    '14509': 'ESNAPDIFFNOI2P',
    '14510': 'ESNAPDIFFVOLOFFLINE',
    '14511': 'ESNAPDIFFABORTED',
    '14512': 'EVOLUMEGSMINVALID',
    '14513': 'EAPIMISSINGOUTPUT',
    '14514': 'EINVALIDOUTPUTERROR',
    '14515': 'EVOLUMECOMPRESSED',
    '14516': 'EVOLUMENOTDECOMPRESSING',
    '14517': 'ENOTIMEZONESET',
    '14518': 'ENOTIMEZONEVERSION',
    '14519': 'EINVALIDTIMEZONE',
    '14520': 'ETIMEZONEDIFFERENTINRC',
    '14521': 'ESNAPLOCKNOTLICENSED',
    '14522': 'ECOMPLIANCECLOCKNOTSET',
    '14523': 'ETAKENOVER',
    '14524': 'EDATENOTSETONPARTNER',
    '14525': 'ERSHSESSIONERROR',
    '14526': 'ERSHKILLERROR',
    '14527': 'EDENSE_REVERTING',
    '14528': 'EDENSE_IRON_RUNNING',
    '14529': 'EDENSE_CLONE_SFSR_INPROG',
    '14530': 'EDENSE_NLCSR_INPROG',
    '14531': 'EDENSE_VOL_NONEXIST',
    '14532': 'EDENSE_VOL_OFFLINE',
    '14533': 'EDENSE_VOL_NOTSUP',
    '14534': 'EDENSE_VOL_RDONLY',
    '14535': 'EDENSE_VOL_TRANSITING',
    '14536': 'EDENSE_VOL_RESTRICTED',
    '14537': 'EDENSE_SNAPSHOT_CREATE',
    '14538': 'EDENSE_SNAPSHOT_DELETE',
    '14539': 'EDENSE_SNAPSHOT_NONEXIST',
    '14540': 'EDENSE_STALE_DINODE',
    '14541': 'EDENSE_STALE_RINODE',
    '14542': 'EDENSE_STALE_DBUF',
    '14543': 'EDENSE_STALE_RBUF',
    '14544': 'EDENSE_CIFS_HOLE_RERVD',
    '14545': 'EDENSE_DONOR_TOO_SMALL',
    '14546': 'EDENSE_RECIPIENT_TOO_SMALL',
    '14547': 'EDENSE_NO_SPACE',
    '14548': 'EDENSE_SHUTDOWN',
    '14549': 'EDENSE_FAILOVER',
    '14550': 'EDENSE_DONOR_RANGE',
    '14551': 'EDENSE_RECPT_RANGE',
    '14552': 'EDENSE_QUOTA_CHECK',
    '14553': 'EDENSE_UNSUPPORTED_VOLTYPE',
    '14554': 'EDENSE_CLONE_SPLITTING',
    '14555': 'EDENSE_CLONE_STOPPED',
    '14556': 'EDENSE_CLONE_SFILE_NONEXIST',
    '14557': 'EDENSE_CLONE_CFILE_NONEXIST',
    '14558': 'EDENSE_CLONE_NO_SLOT',
    '14559': 'EDENSE_CLONE_NO_ARGS',
    '14560': 'EDENSE_CLONE_DIFF_VOLUME',
    '14561': 'EDENSE_CLONE_SAME_FILE',
    '14562': 'EDENSE_CLONE_VOL_REVERTING',
    '14563': 'EDENSE_CLONE_IN_PROG',
    '14564': 'EDENSE_CLONE_SNAPNAME',
    '14565': 'EDENSE_CLONE_SNAPPATH',
    '14566': 'EDENSE_CLONE_SNAP_FH',
    '14567': 'EDENSE_CLONE_SNAP_ATTR',
    '14568': 'EDENSE_CLONE_SFILE_ATTR',
    '14569': 'EDENSE_CLONE_CFILE_ATTR',
    '14570': 'EDENSE_CLONE_EXIST',
    '14571': 'EDENSE_CLONE_METAFILE',
    '14572': 'EDENSE_CLONE_METAFILE_FH',
    '14573': 'EDENSE_CLONE_METAFILE_WRITE',
    '14574': 'EDENSE_CLONE_METAFILE_ATTR',
    '14575': 'EDENSE_CLONE_METAFILE_READ',
    '14576': 'EDENSE_CLONE_SFILE_READ',
    '14577': 'EDENSE_CLONE_CFILE_WRITE',
    '14578': 'EDENSE_CLONE_FH',
    '14579': 'EDENSE_CLONE_CREATE',
    '14580': 'EDENSE_CLONE_SETATTR',
    '14581': 'EDENSE_CLONE_SOURCE_FH',
    '14582': 'EDENSE_CLONE_NOT_SUPP',
    '14583': 'EDENSE_CLONE_PROC',
    '14584': 'EDENSE_CLONE_TYPE_SUPP',
    '14585': 'EDENSE_CLONE_SRC_OUTOF_RANGE',
    '14586': 'EDENSE_CLONE_DEST_OUTOF_RANGE',
    '14587': 'EDENSE_CLONE_OVERLAP_RANGE',
    '14588': 'EDENSE_CLONE_INVALID_RANGE',
    '14589': 'EDENSE_CLONE_RUNNING_OP',
    '14590': 'EDENSE_CLONE_NOT_RUNNING',
    '14591': 'EDENSE_CLONE_NO_OP',
    '14592': 'EDENSE_CLONE_NOT_FAILED',
    '14593': 'EDENSE_CLONE_DEL_INFO',
    '14594': 'EDENSE_CLONE_PENDING_SNAP',
    '14595': 'EDENSE_CLONE_SPLIT_MAP',
    '14596': 'EDENSE_CLONE_INVALID_SOURCE',
    '14597': 'EDENSE_CLONE_INVALID_CLONE',
    '14598': 'EDENSE_CLONE_SNAP_DEL',
    '14599': 'EDENSE_CLONE_GET_SNAPID',
    '14600': 'EDENSE_CLONE_SMALL_DATA',
    '14601': 'EDENSE_VDISK_INVALID_NAME',
    '14602': 'EDENSE_VDISK_NOT_IN_QTREE_ROOT',
    '14603': 'EDENSE_VDISK_VOL_SPARSE_WO_SCSI',
    '14604': 'EDENSE_VDISK_INTERNAL_ERROR',
    '14605': 'EDENSE_VDISK_INVALID_FH',
    '14606': 'EDENSE_VDISK_NO_SUCH_VDISK',
    '14607': 'EDENSE_VDISK_LBA_OFFSET_MISALIGNED',
    '14608': 'EDENSE_VDISK_SRC_INVALID_BLOCK_RANGE',
    '14609': 'EDENSE_VDISK_DST_INVALID_BLOCK_RANGE',
    '14610': 'EDENSE_VDISK_SRC_LUN_CLONE',
    '14611': 'EDENSE_CLONE_MAX_OPS_VOL',
    '14612': 'EDENSE_CLONE_INVALID_DIR',
    '14613': 'EDENSE_CLONE_NOT_QTREE_ROOT',
    '14614': 'EDENSE_CLONE_LARGE_INFO',
    '14615': 'EDENSE_CLONE_INVALID_ID',
    '14616': 'EDENSE_CLONE_NOT_LICENSED',
    '14617': 'EDENSE_CLONE_LICENSE_EXPIRED',
    '14618': 'EDENSE_CLONE_FILE_FOLD_INPROG',
    '14619': 'EDENSE_CLONE_WORM_VOL',
    '14620': 'EDENSE_CLONE_INVALID_UUID',
    '14621': 'EDENSE_CLONE_EXISTING_OP',
    '14622': 'EDENSE_CLONE_CHANGELOG_OFF',
    '14623': 'EDENSE_NON_SUPPORTED_PLATFORM',
    '14624': 'EDENSE_STALE_CLONE_DIR_INODE',
    '14625': 'EDENSE_CLONE_DIR_FH',
    '14626': 'EDENSE_CLONE_MAX_OPS_FILER',
    '14627': 'EDENSE_CLONE_METAFILE_VER_MISMATCH',
    '14628': 'EDENSE_UNKNOWN',
    '14629': 'EROUTEEXISTS',
    '14630': 'EINVALIDROUTE',
    '14631': 'EROUTENOTFOUND',
    '14632': 'EVLANEXISTS',
    '14633': 'EINVALIDTAG',
    '14634': 'EINTERFACENOTFOUND',
    '14635': 'EIPSPACEEXISTS',
    '14636': 'EIPSPACEDOESNOTEXIST',
    '14637': 'EDENSE_CLONE_MAX_OPS_VFILER',
    '14638': 'EDENSE_CLONE_SRC_VFACCESS',
    '14639': 'EDENSE_CLONE_DST_VFACCESS',
    '14640': 'EDENSE_CLONE_VFILER_NOT_RUNNING',
    '14641': 'EDENSE_VFILER_CUTOVER',
    '14700': 'EDISKTYPEWRONGFORSNAPLOCK',
    '14701': 'EDISKTYPEWRONGFORVOL',
    '14702': 'EDISK_TYPE_MISMATCH',
    '14713': 'EVOL_ALREADY_MOUNTED',
    '14714': 'EVOL_MOUNT_FAILED',
    '14715': 'EJUNCTION_CREATE_FAILED',
    '14716': 'EVOL_NOT_MOUNTED',
    '14717': 'EVOL_UNMOUNT_FAILED',
    '14718': 'EJUNCTION_DELETE_FAILED',
    '14719': 'EVSERVER_OP_NOT_ALLOWED',
    '14900': 'EDENSE_COMP_SCAN_ACTIVE',
    '14901': 'EDENSE_CLONE_SUB_COMPRESSION',
    '14902': 'EDENSE_CLONE_DECOMP_ACTIVE',
    '14920': 'EINVALIDPATH',
    '14922': 'EVSERVERNAMEEXISTS',
    '14923': 'EVSERVERALREADYSTARTED',
    '14924': 'EVSERVERNOTRUNNING',
    '14925': 'ESIS_CLONE_VOL_NONEXIST',
    '14926': 'ESIS_CLONE_VOL_OFFLINE',
    '14927': 'ESIS_CLONE_VOL_NOTSUP',
    '14928': 'ESIS_CLONE_VOL_RDONLY',
    '14929': 'ESIS_CLONE_VOL_TRANSITING',
    '14930': 'ESIS_CLONE_STALE_INODE',
    '14931': 'ESIS_CLONE_STALE_DINODE',
    '14932': 'ESIS_CLONE_STALE_RINODE',
    '14933': 'ESIS_CLONE_SHUTDOWN',
    '14934': 'ESIS_CLONE_FAILOVER',
    '14935': 'ESIS_CLONE_CLONE_SFILE_NONEXIST',
    '14936': 'EVOL_NFS_ENABLED',
    '14937': 'ESIS_CLONE_CLONE_DIFF_VOLUME',
    '14938': 'ESIS_CLONE_CLONE_SFILE_ATTR',
    '14939': 'ESIS_CLONE_CLONE_CFILE_ATTR',
    '14940': 'ESIS_CLONE_CLONE_FH',
    '14941': 'ESIS_CLONE_CLONE_SOURCE_FH',
    '14942': 'ESIS_CLONE_CLONE_TYPE_SUPP',
    '14943': 'ESIS_CLONE_NLCSR_INPROG',
    '14945': 'ESIS_CLONE_CLONE_OVERLAP_RANGE',
    '14946': 'ESIS_CLONE_CLONE_INVALID_RANGE',
    '14947': 'ESIS_CLONE_CLONE_INVALID_SOURCE',
    '14948': 'ESIS_CLONE_CLONE_INVALID_CLONE',
    '14949': 'ESIS_CLONE_CLONE_INVALID_DIR',
    '14950': 'ESIS_CLONE_CLONE_WORM_VOL',
    '14951': 'ESIS_CLONE_VDISK_INVALID_NAME',
    '14952': 'ESIS_CLONE_CLONE_EXIST',
    '14953': 'ESIS_CLONE_SFILE_READ',
    '14954': 'ESIS_CLONE_CFILE_WRITE',
    '14955': 'ESIS_CLONE_LICENSE_EXPIRED',
    '14956': 'ESIS_CLONE_NOT_LICENSED',
    '14957': 'EVOL_IN_NVFAILED_STATE',
    '14958': 'EQUOTAS_NO_VALID_RULES',
    '14959': 'EQUOTA_POLICY_NOT_FOUND',
    '14960': 'ESIS_CLONE_DECOMP_ACTIVE',
    '14961': 'ESIS_CLONE_SPLIT_MAP',
    '14962': 'ESIS_CLONE_SOURCE_TOO_SMALL',
    '14963': 'ESIS_CLONE_DOWNGRADE',
    '14964': 'ESIS_CLONE_FLEXCLONE_SPLITTING',
    '14965': 'ESIS_CLONE_CLONE_INVALID_SPC_RSRV',
    '14966': 'ESIS_CLONE_UNKNOWN',
    '14967': 'ESIS_CLONE_MAX_RANGES',
    '14968': 'ESIS_CLONE_MAX_BLKS',
    '14970': 'ESIS_CLONE_CLONE_CFILE_NONEXIST',
    '15000': 'ESNAPMIRROR_NOT_INITIALIZED',
    '15001': 'EAGGR_TOO_LARGE',
    '15002': 'EQTREE_SECURITY_GET_FAILED',
    '15003': 'EQTREE_OPLOCK_GET_FAILED',
    '15004': 'EINTENTLOG_READ_FAILED',
    '15007': 'EOPLOCKS_TOO_MANY_RECALLS_PENDING',
    '15008': 'ESNAPMIRRORSUBSYSTEMNOTINITED',
    '15009': 'EQUOTA_CONTROL_METAFILE_OPEN',
    '15010': 'EQUOTA_CONTROL_METAFILE_READ',
    '15011': 'EMAXFILES_TOO_LARGE',
    '15012': 'ESNAPMIRRORDESTSTATEINVALID',
    '15013': 'EILLEGAL_INODE_CHECK',
    '15014': 'ECOL_COPY_INVALIDINPUTERROR',
    '15015': 'ECOL_COPY_INTERNALERROR',
    '15016': 'ECOL_COPY_FILENOTFOUND',
    '15017': 'ECOL_COPY_NORESOURCES',
    '15018': 'ECOL_COPY_NOACCESSTOSRC',
    '15019': 'ECOL_COPY_VOLOFFLINE',
    '15021': 'ECOL_COPY_DSTREADONLY',
    '15022': 'ECOL_COPY_ISDIRECTORY',
    '15023': 'ECOL_COPY_NOSPACE',
    '15024': 'ECOL_COPY_COPYFAILED',
    '15025': 'ECOL_STATUS_INVALIDINPUTERROR',
    '15026': 'ECOL_STATUS_COPYIDNOTFOUND',
    '15027': 'ECOL_STATUS_INTERNALERROR',
    '15029': 'ECOL_ABORT_INVALIDINPUTERROR',
    '15030': 'ECOL_ABORT_INTERNALERROR',
    '15031': 'ECOL_ABORT_COPYIDNOTFOUND',
    '15032': 'ETELNETSHUTDOWNERROR',
    '15550': 'ECORALSET_ONLINE_FAILED',
    '15551': 'ESTRIPEDVOL_NOT_FULLY_ONLINE',
    '15600': 'EVOL_BAD_VVLABEL_CKSUM',
    '15601': 'EVOL_BAD_VVLABEL_MAGIC',
    '15602': 'EVOL_BAD_VVLABEL_UUID',
    '15603': 'EVOL_BAD_VVLABEL_VERSION',
    '15604': 'EVOL_FAILED_TO_ONLINE',
    '15605': 'EVOL_INCOMPLETE',
    '15606': 'EVOL_MIRROR_TYPE_INVALID',
    '15607': 'EVOL_BAD_MODE_BITS',
    '15608': 'ECOMPRESSING',
    '15609': 'EVOLUMENOTCOMPRESSENABLED',
    '15610': 'ECOMPRESSIONGATHERER',
    '15611': 'ECOMPSHARINGBEYONDLIMIT',
    '15612': 'ECOMPRESSCLONEINPROG',
    '15650': 'EIRON_STREAM_DIR_UPGRADE',
    '15651': 'EIRON_UPGRADE_DISALLOWED',
    '15652': 'EIRON_NOT_RUNNING',
    '15653': 'EIRON_OC_DISALLOWED',
    '15654': 'EIRON_PREV_CP_DISALLOWED',
    '15655': 'EIRON_QTREE_READONLY',
    '15656': 'EIRON_ROOT_AGGR_DISALLOWED',
    '15657': 'EIRON_SCANS_DISALLOWED',
    '15658': 'EIRON_SPARSE_VOL_NOT_ONLINE',
    '15659': 'EIRON_STARTING',
    '15660': 'EIRON_STOP_IN_PROGRESS',
    '15661': 'EOBJECTNOTFOUND',
    '15662': 'ESNAPMIRRORTRANSFERFAILED',
    '15663': 'ESNAPMIRRORINVALIDUUID',
    '15664': 'ESNAPMIRRORINVALIDINPUT',
    '15665': 'ESNAPMIRRORNOMEM',
    '15666': 'ESNAPMIRRORNOTSUPPORT',
    '15667': 'ESNAPMIRRORVOLNOTFOUND',
    '15668': 'ESNAPMIRROROPNOTFOUND',
    '15669': 'EQTREE_DOES_NOT_EXIST',
    '15670': 'EQTREE_HAS_SHARES',
    '15671': 'EQTREE_HAS_FILES',
    '15672': 'EQUOTAS_ON',
    '15673': 'EQUOTAS_OFF',
    '15674': 'EOP_DISALLOWED_ON_NOT_HOME_AGGR',
    '15675': 'EOP_DISALLOWED_ON_ROOT_AGGR',
    '15676': 'EOP_DISALLOWED_ON_AGGR_WITH_NODE_VOLS',
    '15677': 'EOP_DISALLOWED_ON_STRIPED_AGGR',
    '15678': 'EINVALID_HA_POLICY',
    '15679': 'ESTAMPREDIRECTSNAPIDERROR',
    '15680': 'EQUOTAS_OPERATION_MISMATCH',
    '15681': 'EVOLUME_OP_NOT_SUPPORTED_BY_OWNER',
    '15682': 'EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_CLUSTERED',
    '15683': 'EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_UNCLUSTERED',
    '15684': 'EOP_CLUSTER_ATTR_DISALLOWED',
    '15685': 'ESNAPMIRRORTRANSFEREXISTS',
    '15686': 'ESNAPMIRRORCHECKMISMATCH',
    '15687': 'ESNAPMIRRORIMAGENOTFOUND',
    '15688': 'ESNAPMIRRORSTREAMNOTFOUND',
    '15689': 'ESNAPMIRRORTRANSFERNOTFOUND',
    '15690': 'ESNAPMIRRORSESSIONNOTFOUND',
    '15691': 'ESNAPMIRRORTRANSFERNOTCOMPLETE',
    '15692': 'ESNAPMIRRORINTERNALERROR',
    '15693': 'ESNAPMIRROROTHER',
    '15694': 'EARRAYNOTFOUND',
    '15695': 'EOP_DISALLOWED_ON_CFO_AGGR',
    '15696': 'EOP_DISALLOWED_ON_SFO_AGGR',
    '15697': 'ENODENOTFOUND',
    '15698': 'EVSERVERNOTFOUND',
    '15699': 'EUSECLUSTERNATIVEUI',
    '15700': 'ESCHEDNOTFOUND',
    '15701': 'EMULTIPLEVOLSFOUND',
    '15702': 'EVERSION_INVALIDRANGE',
    '15703': 'EVERSION_EXISTS',
    '15704': 'ERESOURCEINUSE',
    '15705': 'EVOL_MANIFEST_NOT_AVAILABLE',
    '15706': 'EVOL_MANIFEST_QUERY_NOT_DEFINITIVE',
    '15707': 'EVOL_TRANS_BLOCKING_FEATURES',
    '15708': 'EUNABLE_TO_UPDATE_VOLDB',
    '15709': 'EVOL_UNABLE_TO_SET_UP_SNAPSHOT_XLATE_TABLE',
    '15710': 'EAGGR_SNAPSHOT_IN_PROGRESS',
    '15711': 'EAGGR_HAS_SNAPSHOTS',
    '15712': 'EAGGR_HAS_UNSUPPORTED_VOLUME',
    '15713': 'EAGGR_CANT_UNDO_HYBRID',
    '15714': 'EAGGR_HYBRID',
    '15715': 'EOP_DISALLOWED_ON_SSD_AGGR',
    '15716': 'ENOT_A_AZCS_DISK',
    '15717': 'ENO_AZCS_DISKS',
    '15718': 'EMCS_NOT_ALLOWED_WITH_LUNS',
    '15719': 'EAGGR_ZONED_NOT_ALLOWED_WITH_DISKS',
    '15801': 'ESNAPSHOTRESTOREINPROGRESS',
    '15802': 'ESNAPSHOTTAGSERR',
    '15803': 'ESNAPSHOTINVALIDID',
    '15804': 'ESNAPSHOTTAGSNOSPACE',
    '15805': 'ESNAPSHOTTAGSMETAFILEERR',
    '15850': 'EVOL_NOT_IRON_RESTRICTED',
    '15851': 'EIRON_NOT_OPTCOMMIT',
    '15852': 'EVOL_HAS_REPLICA',
    '15853': 'EDENSE_VOL_COMPRESSED',
    '15854': 'EDENSE_CG_MISMATCH',
    '15855': 'EMULTIPLEOPTSFOUND',
    '15856': 'EVOLUME_64BIT_UPGRADE_MODE_INVALID',
    '15857': 'EAGGR_WOULD_UPGRADE',
    '15858': 'EAGGR_64BIT_UPGRADE_NOT_IN_PROGRESS',
    '15859': 'EAGGR_SIZE_LESS_THAN_16TB',
    '15860': 'EAGGR_64BIT_UPGRADE_ENOSPC',
    '15861': 'EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC',
    '15862': 'EAGGR_64BIT_UPGRADE_RESTRICTED',
    '15863': 'EOP_DISALLOWED_ON_TRAD',
    '15864': 'EVOLUME_ALREADY_64BIT',
    '15865': 'EVOLUME_64BIT_UPGRADE_DISALLOWED',
    '15866': 'EVOLUME_CANT_OBTAIN_VOLREF',
    '15867': 'EVOLUME_64BIT_UPGRADE_KIREETI_NOT_AVAIL',
    '15868': 'EVOLUME_64BIT_UPGRADE_PREQUAL_NOT_AVAIL',
    '15869': 'EVOLUME_64BIT_UPGRADE_ESTIMATE_IN_PROGRESS',
    '15870': 'EONTAPI_VOLTRANS_JOBNOTFOUND',
    '15871': 'EONTAPI_VOLTRANS_LOG_INVALIDOFFSET',
    '15872': 'EONTAPI_VOLTRANS_LOG_REC_NOTFOUND',
    '15873': 'EDENSE_DEDUPE_NOT_DISABLED',
    '15874': 'EDENSE_COMPRESSION_NOT_DISABLED',
    '15875': 'EDENSE_CONCURRENT_LIMIT',
    '15876': 'EAGGR_MIGRATE_CORE',
    '15877': 'ESHUTDOWN_INPROGRESS',
    '15878': 'ENOT_HOMED_TO_PARTNER',
    '15879': 'ENOT_SFO_HA_POLICY',
    '15880': 'EAGGR_FAILED_LIMBO',
    '15881': 'EAGGR_MIGRATE_OFFLINE_FAILED',
    '15882': 'EAGGR_MIGRATING',
    '15883': 'EAGGR_MIGRATE_VETO',
    '15884': 'EDENSE_VOL_NOT_TRANSITIONED',
    '15885': 'ESNAPMIRRORVOLUMENOTQUIESCED',
    '15886': 'ESNAPMIRRORTRANSFERCOMPLETE',
    '15887': 'ESNAPMIRRORCHECKSUMERROR',
    '15888': 'ESNAPMIRRORNETWORKERROR',
    '15889': 'ESNAPMIRRORVOLUMEIDERROR',
    '15890': 'ESNAPMIRRORFILESYSTEMERROR',
    '15891': 'ESNAPMIRRORCHECKERDIFFSNAPSHOTS',
    '15892': 'EOP_DISALLOWED_ON_BUSY_MIRROR',
    '15893': 'EOP_DISALLOWED_ON_LOADSHARING_VOL',
    '15894': 'EOP_DISALLOWED_ON_CLONE_PARENT',
    '15895': 'EOP_DISALLOWED_ON_BACKUP_ACTIVE_VOL',
    '15896': 'EOP_DISALLOWED_ON_STRIPED_VOL',
    '15897': 'EOP_DISALLOWED_ON_COMPRESSED_VOL',
    '15898': 'EOP_DISALLOWED_ON_7MODE_VOL',
    '15899': 'EOP_DISALLOWED_ON_VOL_ALREADY_ON_AGGR',
    '15900': 'ESNAPMIRRORUNDELETEDSNAPSHOTONDEST',
    '15901': 'ESNAPMIRRORENGINETYPENOTSPECIFIED',
    '15902': 'ESNAPMIRRORMISMATCHEDSNAPSHOTLISTS',
    '15903': 'ESNAPMIRRORDESTINATIONNOTRESTRICTED',
    '15904': 'ESNAPMIRRORDESTINATIONNOTEMPTY',
    '15905': 'ESNAPMIRRORNOSNAPLOCKVOLUME',
    '15906': 'ESNAPMIRRORNOCOMPRESSEDVOLUME',
    '15907': 'ESNAPMIRRORDESTVOLTOOSMALL',
    '15908': 'EROOTVOL_NOT_FULLY_GUARANTEED',
    '15909': 'EVOL_FRACTIONAL_RESERVE_INVALID_FOR_ROOT',
    '15910': 'EVOL_FRACTIONAL_RESERVE_INVALID_FOR_PENDING_ROOT',
    '15911': 'EVOL_FRACTIONAL_RESERVE_INVALID_FOR_IRON_ROOT',
    '15912': 'EOP_64BIT_UPGRADE_SCANNER_DISABLED',
    '16000': 'E_ADDRFAMILY',
    '16001': 'E_AGAIN',
    '16002': 'E_BADFLAGS',
    '16004': 'E_FAMILY',
    '16005': 'E_MEMORY',
    '16006': 'E_NODATA',
    '16007': 'E_NONAME',
    '16008': 'E_SERVICE',
    '16009': 'E_SOCKTYPE',
    '16010': 'E_SYSTEM',
    '16011': 'E_BADHINTS',
    '16012': 'E_PROTOCOL',
    '16013': 'E_NXDOMAIN',
    '16014': 'E_RESNULL',
    '16015': 'E_MAX',
    '16016': 'EDISKASSIGNFAIL',
    '16017': 'ENOFMMDEVICES',
    '16018': 'EVFILERMONITORNOTSTARTED',
    '16019': 'EFCMON_GENERATION',
    '16020': 'EFCMON_INVALID_CONFIG',
    '16021': 'EVOLMOVEJOBNOTINCUTOVERDEFERRED',
    '16022': 'EVOLMOVEJOBSIGNALSENDFAILED',
    '16023': 'E_VOL_MOVE_NOT_COMPATIBLE_VERSION',
    '16024': 'E_VOL_MOVE_DC_NOT_ALLOWED',
    '16025': 'E_OP_DISALLOWED_ON_AGGR_NOT_IN_VSERVER_LIST',
    '16026': 'E_OP_UNSUPPORTED_NO_SPACE_ON_DESTINATION_AGGR',
    '16030': 'EINVALIDUSERNAME',
    '16031': 'EROLENOTFOUND',
    '16032': 'EINVALIDAPPLICATION',
    '16033': 'EROLECONFIGNOTFOUND',
    '16034': 'EUSERNOTFOUND',
    '16035': 'EINVALIDACCESS',
    '16036': 'EUSERLOCKFAILED',
    '16037': 'EUSERUNLOCKFAILED',
    '16039': 'ECMDDIRNOTFOUND',
    '16040': 'EINVALIDROLENAME',
    '16041': 'EINVALIDCMDDIRNAME',
    '16042': 'EINVALIDQUERY',
    '16043': 'EAPPLICATIONNOTFOUND',
    '16044': 'EAUTHENTICATIONMETHODNOTFOUND',
    '16501': 'ESTRIPEDVOL_PRIVILEGELEVEL',
    '16502': 'EVOLUME_DEST_STRIPED_VOL_NAME_NOT_ALLOWED',
    '16503': 'EVOLUME_FLEX_TO_STRIPED_NOT_ALLOWED',
    '16504': 'ECANTQUIESCELASTPATH',
    '16505': 'EINVALIDTARGET',
    '16506': 'ELUNQUIESCING',
    '16507': 'ERESUMEFAILED',
    '16508': 'EQUIESCEFAILED',
    '16509': 'EQUIESCENOTSUPPORTED',
    '16510': 'EONTAPI_VOLTRANS_GOINGHOME',
    '16511': 'EONTAPI_VOLTRANS_VOLNOTFOUND',
    '16512': 'E_DIRECTORY_CHANGED',
    '16513': 'EOP_DISALLOWED_ON_SPARSE_VOL',
    '16514': 'EOP_DISALLOWED_ON_AGGR_WITH_SPARSE_VOL',
    '16515': 'EPARTNERDISKONLY',
    '16516': 'EAGGR_MIGRATE_HA_MSG_ERR',
    '16517': 'EAGGR_MIGRATE_ONLINE_TIMEOUT',
    '16518': 'EAGGR_MIGRATE_ONLINE_FAILED',
    '16600': 'EVOLUMENOTLOCAL',
    '16601': 'EVOLUME_RELSTATUS_UNKNOWN',
    '16602': 'ESNAPMIRRORDBLADEABORT',
    '16603': 'ESNAPMIRRORSCANNINGBLOCKMETADATA',
    '16604': 'ESNAPMIRROR_REF_OR_XFER_SNAPSHOT_DELETED',
    '16605': 'ESNAPMIRRORUNKNOWNFSVERSION',
    '16606': 'ESNAPMIRRORJUMPAHEADFAILED',
    '17000': 'ECKSUMNOTKNOWN',
    '17001': 'ECKSUMTYPEMISMATCH',
    '17002': 'EINVENTORYMISMATCH',
    '17003': 'EPARENTNOTONLINE',
    '17100': 'ESOURCE_ISNOT_LOCAL_VOLUME',
    '17101': 'EDEST_ISNOT_LOCAL_VOLUME',
    '17102': 'ESOURCE_IS_LS_VOLUME',
    '17103': 'ESOURCE_ISNOT_LS_VOLUME',
    '17104': 'ESOURCE_DEST_SAME',
    '17105': 'ESOURCE_IS_DIFFERENT',
    '17106': 'ESOURCE_IS_EXISTING_DEST_VOLUME',
    '17107': 'ESOURCE_VOLUME_HAS_CACHE',
    '17108': 'ESOURCE_ISNOT_RW_VOLUME',
    '17110': 'ESOURCE_IS_STRIPED_VOLUME',
    '17111': 'EDEST_ISNOT_LS_VOLUME',
    '17112': 'EDEST_IS_EXISTING_SOURCE_VOLUME',
    '17113': 'EDEST_IS_EXISTING_DEST_VOLUME',
    '17114': 'EDEST_ISNOT_DP_VOLUME',
    '17115': 'EDEST_IS_RW_VOLUME',
    '17116': 'EDEST_VOLUME_IN_LS_RELATION',
    '17117': 'EDEST_VOLUME_NOT_EMPTY',
    '17118': 'EDEST_VOLUME_HAS_CACHE',
    '17119': 'EDEST_IS_CACHE_VOLUME',
    '17120': 'EDEST_VOLUME_NOT_INITIALIZED',
    '17121': 'EDEST_IS_STRIPED_VOLUME',
    '17122': 'ERELATION_EXISTS',
    '17123': 'ENOSNAPSHOT_COPY',
    '17124': 'EOP_FROM_NONMGR_VSERVER',
    '17125': 'EEMPTY_VOLUMES',
    '17126': 'ESCHEDULE_DOESNT_EXIST',
    '17127': 'ERELATION_NOT_QUIESCED',
    '17128': 'ERELATION_IS_QUIESCED',
    '17129': 'ESOURCE_DEST_VSERVERS_DIFFERENT',
    '17130': 'ENOTRANSFER_IN_PROGRESS',
    '17131': 'EANOTHER_OP_ACTIVE',
    '17132': 'EDEST_LS_VOLUME_CURRENT',
    '17133': 'EDEST_VOLUME_OFFLINE',
    '17134': 'ELS_SET_DEST_VOLUMES_NOT_CURRENT',
    '17135': 'ELS_SET_ISNOT_INITIALIZED',
    '17136': 'ETRIES_COUNT_IS_ZERO',
    '17137': 'ETRANSFER_IN_PROGRESS',
    '17138': 'EDEST_MIRROR_ENGINE_INCOMPATIBLE',
    '17139': 'ENOCHECK_IN_PROGRESS',
    '17140': 'EVOLUMES_WITH_DIFF_STRIPES',
    '17141': 'EFAILOVER',
    '17142': 'EDEST_IS_LS_VOLUME',
    '17143': 'ESIS_CLONE_VFILER_ACCESS',
    '17144': 'ESPARSE_TOO_MANY_SPARSE_VOLS',
    '17145': 'ESPARSE_VOL_CREATE_FAILED',
    '17146': 'ESPARSE_UNKNOWN_PROTOCOL',
    '17147': 'ESPARSE_SRC_VOL_UNAVAILABLE',
    '17148': 'ESPARSE_SRC_VOL_NOT_FLEX',
    '17149': 'ESPARSE_SRC_VOL_WORM',
    '17151': 'EVOL_CLONE_BEING_SPLIT',
    '17152': 'EVOL_MOVING_PARENT_VOL_RETRY',
    '17153': 'EAGGR_READONLY',
    '17154': 'EVOL_LOCKED_SNAPSHOTS',
    '17155': 'EVOL_SCAN_INIT_FAILED',
    '17156': 'EDISKFAILED',
    '17157': 'ESNAPMIRRORCLONERESYNCERROR',
    '17158': 'E_VOLUME_INACCESSIBLE',
    '17159': 'EVOLEXISTS',
    '17160': 'ESNAPMIRROR_JOB_INITIATED_ABORT',
    '17161': 'ESIS_CLONE_CLONE_SUB_COMPRESSION',
    '17162': 'EDEST_IS_VOLUME_CLONE',
    '17163': 'ESIS_CLONE_MAX_DENSE_LIMIT_REACHED',
    '17164': 'ESPARSE_SRC_VOL_INDEX_DIR',
    '18020': 'EDEST_VOL_LOCKED',
    '18021': 'ESRC_VOL_LOCKED',
    '18022': 'EVOLUME_FS_SIZE_FIXED',
    '18023': 'ESNAPMIRRORVMALIGNNOTSUPPORTED',
    '18024': 'EVOLUME_IRON_NON_LOCAL_STATUS',
    '18025': 'EVOLUME_UNSUPPORTED_OPTION_VMALIGN',
    '18026': 'EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC_OVERWRITE'
}
